Subject: Last Call: Reuse of CMS Content Encryption Keys to Proposed Standard

From: The IESG <[email-masked]>
Date: Sat, 09 Jun 2001 15:43:55 -0400

The IESG has received a request from the S/MIME Mail Security Working
Group to consider Reuse of CMS Content Encryption Keys
<draft-ietf-smime-rcek-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 23, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-rcek-04.txt